* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

p + p + p {
	color: yellow;
}

h1 {
	font-size: 35px;
}

#h2-text {
	text-transform: uppercase;
}

.languages-to-learn {
	background-color: lightgreen;
}

li[value] {
	border: 2px solid royalblue;
}

img + ul {
	list-style: none;
}

section img {
	width: 300px;
	height: 300px;
	border-radius: 50%;
}

ul ~ p {
	text-align: center;
}

ul > li {
	letter-spacing: 7px;
}
